Data Fields

# SemInfo Union Reference

`#include <lua/llex.h>`

Collaboration diagram for SemInfo:
[legend]

## Data Fields
lua_Number | r
TString * | ts

## Detailed Description

Definition at line 43 of file llex.h.

## Field Documentation

lua_Number SemInfo::r

Definition at line 44 of file llex.h.

Referenced by read_numeral(), simpleexp(), and trydecpoint().

TString* SemInfo::ts

Definition at line 45 of file llex.h.

Referenced by anchor_token(), funcargs(), llex(), read_long_string(), read_string(), simpleexp(), and str_checkname().

The documentation for this union was generated from the following file:

- lua/llex.h